/* CSS Document */
/* preferovaný styl 
#A65800
#FF8700
#FFA540
#FFBD73
*/

body { background-color: #000000;
}
.images {
	border: 0px;
}
.nadpis {
	font-size: 58px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	font-style: italic;
	letter-spacing: 0px;
	background-color: #000000;
	color: #FF8700;
	text-align: center;
	border: 0px;
	border-color: #000000;
	border-style: solid;
}
.hlavicka {
	font-size: 23px;
	font-family: Book Antiqua;
	letter-spacing: 0px;
	text-align: left;
	line-height: 34px;
	background-color: #006EB0;
	color: #80C9FF;
	border: 0px;
}
.text {
	font-size: 15px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	font-weight: bold;
	background-color: #A65800;
	color: #FFBD73;
	border: 0px;
	border-color: #FFBD73;
	border-style: dashed;
}
.text a {
	font-size: 15px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	background-color: #A65800;
	color: #FFBD73;
}
.text a:link {
	background-color: #A65800;
	color: #FFBD73;
}
.text a:visited {
	background-color: #A65800;
	color: #FFBD73;
}
.text a:active {
	background-color: #A65800;
	color: #FFBD73;
}
.text a:hover {
	font-size: 15px;
	background-color: #FFBD73;
	color: #A65800;
	text-decoration: none;
}
.paticka {
	font-size: 13px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	background-color: #000000;
	color: #FF8700;
	text-align: center;
	border: 0px;
	border-color: #FFFFFF;
	border-style: dashed;
}
.paticka a {
	font-size: 13px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	background-color: #000000;
	color: #FF8700;
	z-index: 0;
}
.paticka a:link {
	background-color: #000000;
	color: #FF8700;
}
.paticka a:visited {
	background-color: #000000;
	color: #FF8700;
}
.paticka a:active {
	background-color: #FFFFFF;
	color: #FF8700;
}
.paticka a:hover {
	background-color: #FFA540;
	color: #A65800;
	text-decoration: none;
}
#cas, #datum, #kalendar, #update {
	font-size: 13px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	background-color: #000000;
	color: #FF8700;
	z-index: 0;
}
.menicko {
	font-size: 16px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	font-weight: bold;
	line-height: 18px;
	background-color: #FFA540;
	color: #A65800;
	text-align: center;
	border: 0px;
	text-decoration: none;
}
.menicko a {
	font-size: 16px;
	font-family: Tahoma, 'Lucida Grande CE', lucida, sans-serif;
	line-height: 18px;
	font-weight: bold;
	background-color: #FFA540;
	color: #A65800;
	z-index: 0;
	text-decoration: none;
}
.menicko a:link {
	background-color: #000000;
	color: #FF8700;
}
.menicko a:visited {
	background-color: #000000;
	color: #FF8700;
	text-decoration: none;
}
.menicko a:active {
	background-color: #000000;
	color: #FF8700;
	text-decoration: none;
}
.menicko a:hover {
	background-color: #FFA540;
	color: #A65800;
	text-decoration: none;
}
